Depuis quelques jours vous avez sûrement remarqué qu'une toute nouvelle fenêtre a fait son apparition sur Mozilla Firefox 3.5 et supérieur (oui la 3.6 bêta sort le 21 Octobre) :

Ne vous inquiétez pas, c'est normal ! Cette fenêtre vous indique les extensions et plug-ins contenant des failles de sécurité qui n'ont pas été mis à jour et que, naturellement, Firefox désactive pour le bien de votre ordinateur.

Cette initiative est née depuis la sortie du .NET Frameworks 3.5 SP1 où lors de son installation, Microsoft forçait l'installation d'un plug-in pour Firefox sans le consentement de l'utilisateur. De plus, étant enregistrée dans la base de registre, l'utilisateur ne pouvait même pas désinstaller ce fameux plug-in.

Mais biensûr, cette fonction ne désactive pas que le plug-in de Microsoft, une liste est disponible à cette adresse et recense notamment les plug-ins de Deamon Tools ou d'AVG SafeSearch ou même de QuickTime !